// SuperVisSettingsPage.cpp : implementation file
//

#include "stdafx.h"
#include "supervis.h"
#include "SuperVisSettingsPage.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CSuperVisSettingsPage property page

IMPLEMENT_DYNCREATE(CSuperVisSettingsPage, CPropertyPage)

CSuperVisSettingsPage::CSuperVisSettingsPage() : CPropertyPage(CSuperVisSettingsPage::IDD)
{
	//{{AFX_DATA_INIT(CSuperVisSettingsPage)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}

CSuperVisSettingsPage::~CSuperVisSettingsPage()
{
}

void CSuperVisSettingsPage::DoDataExchange(CDataExchange* pDX)
{
	CPropertyPage::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CSuperVisSettingsPage)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CSuperVisSettingsPage, CPropertyPage)
	//{{AFX_MSG_MAP(CSuperVisSettingsPage)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CSuperVisSettingsPage message handlers
